.custom-button .custom-button{
    font-family:var(--font-heading-family);
    font-size: 20px;
    letter-spacing:0;
    text-align: center;
}
.custom-button .button{
--border-offset: none;
--border-opacity:none;
}
.custom-button .has-custom-bg{
    background-color:var(--custom-bg);
}
@media screen and (max-width: 991px) {
.custom-button .custom-button {
        font-size: 16px;
    }
}